
img, embed, object, video {
	max-width: 100%
}
.mobileX {
	display:none;
}
/* Deviders */
div.line {
	height: 6px;
	background:url(../images/separator.png) 0 0 no-repeat;
	border-top:2px solid #cfa0d1;
	display: block;
	margin:0;
}
div.sepContainer {
	height: 4px;
	background:#e1e8ed;/*e1e8ed;e1400e*/
	border-left:20px solid #5777BC;
	display: block;
	margin: 20px 0;
}
div.sepContainer1 {
	height: 4px;
	background:#e1e8ed;
	border-left:20px solid #9EA7AD;
	display: block;
	margin: 10px 0 30px 0;
}
div.sepContainer2 {
	height: 4px;
	background:#e1e8ed;
	border-left:20px solid #9EA7AD;
	display: block;
	margin: 5px 0;
}
div.blankSeparator {
	height: 1px;
	margin:8px 0;
	display: block;
}
div.blankSeparator.lined {
	border-top:1px solid #254090;
}
div.blankSeparator1 {
	height: 1px;
	margin:25px 0;
	display: block;
}
div.blankSeparator2 {
	height: 1px;
	margin:10px 0;
	display: block;
}

/****************************** HOME - Content Part - Logo&Menu ******************************/
/* Header - Logo & Menu */
#header {
	background:#000;
	margin-top:0px;
	border-bottom:1px solid #000 !important;
}
.logo {
	float: left;
	margin-right: 2px;
	margin-top:25px;
	margin-bottom:5px;
}
.flagDrop {
    position:absolute;
    top:-1px;
    float:right;
    right:25px;
    z-index:190;
    -webkit-filter: drop-shadow(1px 1px 4px rgba(0,0,0,0.75));
    -moz-filter: drop-shadow(1px 1px 4px rgba(0,0,0,0.75));
    -ms-filter: drop-shadow(1px 1px 4px rgba(0,0,0,0.75));
    -o-filter: drop-shadow(1px 1px 4px rgba(0,0,0,0.75));
    filter: drop-shadow(1px 1px 4px rgba(0,0,0,0.75));
}
.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}
.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialog > div {
	width: 450px;
	height:175px;
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
	background: -moz-linear-gradient(#fff, #bbb);
	background: -webkit-linear-gradient(#fff, #bbb);
	background: -o-linear-gradient(#fff, #bbb);
}

.mainmenu {
	float:right;
}
ul.sf-menu {
	margin-top:15px;
}
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
.sf-menu {
	position: relative;
	float: right;
	line-height: 15px;
	margin: 0;
	z-index: 99;
}
.sf-menu li {
	background:transparent;
	border-top:2px solid transparent;
	-moz-transition: all 0s ease;
	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

.sf-menu li:hover { /* visited pseudo selector so IE6 applies text colour*/
	background: rgba(151, 151, 151, 0.3);
/*	border-top:2px solid #fff;*/
}
.sf-menu li a {
/*	font-family: 'Lato', Helvetica, Arial, sans-serif;*/
	font-family: 'Gill Sans', Helvetica, Arial, sans-serif;
	font-weight: 400;
	letter-spacing:.7px;
	font-size: 12px;
	padding:5px 10px 15px 10px;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:600;
	color: #D0D0D5;
}
.sf-menu li a#selected {
	color:  #29adf5;
	font-weight:700; 
}
li a#visited {
	background: rgba(151, 151, 151, 0.3);
}
/*** submenu ***/
.sf-menu li ul {
	/*border-bottom:5px solid #0663F5;*/
	margin-top:10px; /* from top of mainmenu to start of dropdown */
}
.sf-menu ul li { /* visited pseudo selector so IE6 applies text colour*/
	border-top:none;
}
.sf-menu ul li:hover { /* visited pseudo selector so IE6 applies text colour*/
	border-top:none;
}

.sf-menu li ul li {
	border-bottom:1px solid #444444;
	width:140px;
}
.sf-menu li ul li a {
	padding:5px 0 5px 0;
	text-decoration:none;
	color:#fff;
	background:#333;
	color: #fff;
	padding:15px;
	font-weight: normal;
	font-size: 11px;
/*	text-transform:lowercase;*/
	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
.sf-menu li ul li a:hover {
	padding-left: 18px;
}
.sf-menu li li {
	border-bottom:1px solid #444;
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}
/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {
	background-position:-10px 0;
}
.sf-menu ul a > .sf-sub-indicator {
	background-position:  0 0;
}
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}
span.home {
	margin-right:10px;
}
span.home.last {
	margin-right:22px;
}
.siteMap {
}
.siteMap ul {
	padding-top:10px;
	text-decoration:underline;
    font-size:11px;
    line-height:1.3;
}
.siteMap ul li {
	text-decoration:underline;
}
.siteMap ul li ul {
	padding-top:10px;
}
.siteMap ul li, ul li a {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size:12px;
	text-decoration:underline;
	font-weight: normal;
}
.siteMap li ul li {
	width:140px;
	padding-left:35px;
}
.siteMap li ul li a {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size:12px;
	text-decoration:underline;
	font-weight: normal;
}
/****************************** HOME - Content Part - FlexSlider ******************************/
/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a, .flexslider a, .flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
	outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
.main { /* making sure footer doesn't hide any content */
	padding-bottom:60px;
}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {
	background:none;
	border:none;
	box-shadow:none;
	margin:0px;
	
}
.flexMainBkgrnd {
  background: url('../images/splash1A.jpg') no-repeat center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height: 100%;
  width: 100%;
  height: 100%;
  overflow: hidden;
  max-width:none;
	
	
  /* Set up positioning */
  position: fixed;
  left: 0;
  
}

.flexslider .slides > li {
	display: none;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
	display: block;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
.flexSliderCallout {
	position:relative;
	margin-top:16%;
/*	margin-left:25%;*/
	float:right;
	margin-bottom:20px;
/*	right:1%;*/
	color:#fff;
	font-size:16px;
	font-weight:500;
	letter-spacing:2px;
	text-transform:none;
	width:70%;
	padding:30px;
	line-height:30px;
	background-color: rgba(0,0,0,.6);
	
}
.flexSliderCalloutWrap {
	margin:30px 30px 60px 30px;text-shadow:none;font-weight:500;padding-bottom:1px;
}
.sr-only {
position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
  }
/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
	display: block;
}
/* FlexSlider Default Theme
*********************************/
.flexslider {
	/*position: relative;
	zoom: 1;*/
}
.flexslider .slides {
	zoom: 1;
}
.flexslider .slides > li {
	position: relative;
}

/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {
	zoom: 1;
	position: relative;
}

/* IE rgba() hack */
.flexSliderContent {
	width: 960px;margin-right:auto;margin-left:auto;
}

.flexMovie {
    display:inline-block;
    position:absolute;
     top:0;
     right:60px;
     z-index:98;
     width:310px;
     float:right;
}
.flex-caption {
    display:inline-block;
    color:#fff;
    font-size:30px;
    font-family:Lato;
    text-shadow:0px 0px 0px #000;
	zoom: 1;
	margin: 25px;
	position: absolute;
    width: 960px;
	top: 10%;
	padding-left:20px;
	margin-top:5px;
}
.lowerMainText {
	background-color:#000;padding:15px 35px;float:right;margin-top:0;
}
.flex-caption p {
    color:#ffffff;
    font-size:24px;
    font-weight:300;
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	line-height: 1em;
    text-shadow:0px 0px 0px #000;
    padding-bottom:15px;
    width:70%;

}.flex-caption p1 {
    color:#ffffff;
    font-size:16px;
    font-weight:300;
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	line-height: 1em;
    text-shadow:0px 0px 0px #000;
    padding-bottom:15px;
    width:50%;

}
.flex-caption h1 {
    margin-bottom:0;font-size:2.1em;color:#fff;padding-bottom:0;margin-top:20px;font-weight:300;
}
.flex-caption h2 {
	color:#fff;padding-top:0;margin-top:0;font-size:14px;font-weight:700;letter-spacing:2px;text-transform:none;line-height:normal;
}
.flex-caption h2.mainSubText {
	color:#fff;padding-top:0;letter-spacing:2px;
	margin:0 20px 40px 0;font-size:1em;font-family:Lato;font-weight:400;
}
.mainSubXmobile {
	display:none;
}
.flex-caption p2 {
    font-weight:500;
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	color:#ffffff;
	font-size:12px;
	line-height: .8em;
    width:80%;

}
 .mobileSubmitBtn {
    letter-spacing:.9px;
    font-family:Lato;
    font-weight:700;
    font-size:15px; 
    background-color: #1F4591;
	background-image: linear-gradient(to bottom, #46abce, #1f4591);
    background-repeat: repeat-x;
    border-color: rgba(90, 90, 90, 0.5) rgba(31,69,145, 0.1) rgba(31,69,145, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.45);
    padding:6px 14px 8px 14px;
    text-decoration:none;
    margin-right:5px;margin-top:0;
    white-space:nowrap;
	display:none;
}
.mainSubmitBtn {
   /* margin-top:20px;*/
    letter-spacing:.9px;
    font-family:Lato;
    font-weight:700;
    font-size:15px; 
    background-color: #1F4591;
	background-image: linear-gradient(to bottom, #46abce, #1f4591);
    background-repeat: repeat-x;
    border-color: rgba(90, 90, 90, 0.5) rgba(31,69,145, 0.1) rgba(31,69,145, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.45);
   /* padding:6px 14px 8px 14px;*/
    text-decoration:none;
    margin-right:5px;
    margin-bottom:5px;
}

.midPageContact {
    width:100%;
	margin:0 auto 10px auto;
	background-color:#dedede;
	display: block;
	line-height:14px;
	box-shadow: 1px 1px 1px #aaaaaa;
}
.midPageContact2 {
    background-color:#dedede;
    padding:4px;
    text-align:center;
    font-size:12px;
    letter-spacing:1px;
    color:#000;
    font-weight:normal;
}

.midPageText {
	text-align:center;
	font-size:12px;
	padding:8px;
    width:90%;
    letter-spacing:.8px;
    font-weight:700;
}
#contactUs {
    float:right;
    color:#fff;
  /*  padding-top:7px;*/
    padding-right:15px;
}
#contactUsBtn {
    letter-spacing:.9px;
    font-family:Lato;
    font-size:17px; 
    text-shadow: 4px 4px 4px #aaa; 
    background-color: #FF6600;
    background-image: linear-gradient(to bottom, #FF6600, #E1400E);
    background-repeat: repeat-x;
    border-color: rgba(90, 90, 90, 0.5) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.45);
    padding:10px;
    padding-left:16px;
    padding-right:16px;
}
/* Direction Nav */
.flex-direction-nav {
	height: 0;
}
.flex-direction-nav a {
	width:52px;
	height: 52px;
	margin: -15px 0 0;
	display: block;
/*	background:  url(../images/flexslider/bg_direction_nav.png) no-repeat;*/
	position: absolute;
	top: 50%;
	cursor: pointer;
	text-indent: -999em;
}
.flex-direction-nav .flex-next {
	background-position: -52px 0;
	right: 0px;
}
.flex-direction-nav .flex-prev {
	left: 0px;
}
.flex-direction-nav .flex-disabled {
	opacity: .3;
	filter:alpha(opacity=30);
	cursor: default;
}
/* Control Nav */
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: -30px;
	text-align: center;
}
.flex-control-nav li {
	margin: 0 0 0 5px;
	display: inline-block;
	zoom: 1;
	display: inline;
}
.flex-control-nav li:first-child {
	margin: 0;
}
.flex-control-nav a {
	width: 13px;
	height: 13px;
	display: block;
	cursor: pointer;
	text-indent: -999em;
}
.flex-control-nav a:hover {
	background-position: 0 -13px;
}
.flex-control-nav a.flex-active {
	background-position: 0 -26px;
	cursor: default;
}

.pageNav p {
    border-bottom:1px solid #dcdcdc;
    text-transform:uppercase;
    font-size:11px;
}
.pageNav p a {
    color:#555;
}
p a, p a.onpage  {
   color:#1F6BED;
}

.submitBtn {
    padding:10px;
    padding-left:16px;
    padding-right:16px;
    font-family:Lato;
    letter-spacing:.9px;
    font-weight:300;
    font-size:17px; 
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.45);
    color: #FFFFFF;
    
    background-color: #29adf5;
    background-image: linear-gradient(to bottom, #29adf5, #254090);
    background-repeat: repeat-x;border-color: rgba(90, 90, 90, 0.5) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    
}
.calloutBg {
    background-color: #444;
    background-image: linear-gradient(to bottom, #555, #444);
    background-repeat: repeat-x;border-color: rgba(90, 90, 90, 0.5) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);

}
.smallNav {
	margin:0 15px;
}
.smallNav a {
	color:#333;font-weight:normal;font-size:13px;
}
.smallNav:hover {
	border-bottom:1px solid #aaa;
}
.smallNav.on {
	border-bottom:2px solid #254090;
}
/****************************** HOME - Content Part - Box One ******************************/
.download a  {
    text-decoration:none;
}

.download a:hover {
    text-decoration:underline;
	margin-left:4px;
	color:#87A7FC;
}

.info a {
	color:#89a2b2;
	margin-left:0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	cursor:pointer;
}
.info a:hover {
	margin-left:4px;
	color:#6666aa;
}

span.red {
	color:#c45d69;
}
span.green {
	color:#61bd68;
}
/****************************** HOME - Content Part - Box Two ******************************/
.quote {
	text-align:center;
	padding:0px 0 10px 0;
}
.quote h3 {
	font-style:italic;
	font-weight:bold;
}
.quote h4 {
	margin-bottom:-10px;
}
.clients img {
	border-bottom:6px solid #efefef;
	opacity: 0.5;
	filter: alpha(opacity=50);
	-webkit-transition: opacity 0.5s linear;
	-moz-transition: opacity 0.5s linear;
	-o-transition: opacity 0.5s linear;
	-ms-transition: opacity 0.5s linear;
	transition: opacity 0.5s linear;
	cursor:pointer;
}
.clients img:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transition: opacity 1s linear;
	-moz-transition: opacity 1s linear;
	-o-transition: opacity 1s linear;
	-ms-transition: opacity 1s linear;
	transition: opacity 1s linear;
}

.machining img {

	border:6px solid #efefef;
	opacity: 1.0;
	filter: alpha(opacity=100);
	-webkit-transition: opacity 0.5s linear;
	-moz-transition: opacity 0.5s linear;
	-o-transition: opacity 0.5s linear;
	-ms-transition: opacity 0.5s linear;
	transition: opacity 0.5s linear;
	cursor:pointer;
	box-shadow: 1px 1px 1px #111111;
	background-color:#000;
}
.machining img:hover {
	opacity: .5;
	filter: alpha(opacity=50);
	-webkit-transition: opacity 1s linear;
	-moz-transition: opacity 1s linear;
	-o-transition: opacity 1s linear;
	-ms-transition: opacity 1s linear;
	transition: opacity 1s linear;
	background-color:#000;

}
/****************************** HOME - Content Part - Box Three ******************************/
.boxthree a .one_third imgx,
.boxthree a .two_third imgx {
	box-shadow: 1px 2px 3px rgba(100, 100, 100, 0.1), 1px -1px 0px #efefef;
	border-bottom:3px solid transparent;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.boxthree a .one_third img:hover {
	border-bottom:3px solid #254090;
}
.boxthree a .one_third img{
	border-bottom:3px solid #e1e1e1; /* leave as placeholder for hover border */
}
.boxthreeleft, .boxthreecenter, .boxthreeright {
	padding:0 20px 15px 20px;
}
.boxthree a imgx {
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transition: opacity 0.5s linear;
	-moz-transition: opacity 0.5s linear;
	-o-transition: opacity 0.5s linear;
	-ms-transition: opacity 0.5s linear;
	transition: opacity 0.5s linear;
}
.boxthree a imgx:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-webkit-transition: opacity 1s linear;
	-moz-transition: opacity 1s linear;
	-o-transition: opacity 1s linear;
	-ms-transition: opacity 1s linear;
	transition: opacity 1s linear;
}
.boxthree h3 {
	border-bottom:1px solid #d2dbe2;
}
a.simple {
	color:#c45d69;
	font-size:11px;
}
/****************************** HOME - Content Part - Footer ******************************/
#footer {
	background:#424748;
	padding:20px 0px 0px 0px;
}
.footer p {
	color:white;
}
.footer h3 {
	color:#aaaaaa;
}

.footer ul li {
	color:#dcdcdc;
	border-top:1px solid #4F515A;
	border-bottom:1px solid #494d5a;
	padding:5px 0;
	font-size:12px;
}
.footer ul li:last-child {
	border-bottom:none;
}
.footer ul li:first-child {
	border-top:none;
}
.footer ul li a {
	color:#93A8DF;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	cursor:pointer;
	font-size:12px;
	text-decoration:none;
}
.footer ul li a:hover {
	color:#9EA7AD;
	padding-left:5px;
}
/****************************** HOME - Content Part - Copyright ******************************/
#copyright {
	background:#000;
	position: fixed;
	bottom: 0px;
	width:100%;
	padding-bottom:10px;
}
p.copyright {
	font-size:12px;
	color:white;
	padding-top:10px;
	text-align:left;
}

p.copyright2 {
	font-size:12px;
	padding-top:10px;
	text-align:left;
}
p.copyright a {
	color:#9EA7AD;
}
ul.socials {
	margin-top:10px;
	float:right;
}
ul.socials li {
	display:inline;
}
/****************************** ABOUT - Content Part ******************************/
.aboutoneleft p.quote, .aboutonecenter p.quote {
	color:#647884;
	font-style:italic;
	font-weight:bold;
	font-size:11px;
}
.aboutoneleft img.raster, .aboutonecenter img.raster {
	float:left;
	margin-right:10px;
	margin-top:2px;
}
.aboutoneright img {
	border:1px solid #c7c2c2;
}
/* TOGGLE -------------------------------------------------*/
.toggle-trigger {
	text-decoration: none;
	color: #414550;
	font-weight: bold;
	padding: 10px 10px 10px 25px;
	cursor: pointer;
	border: 1px solid #b7c7d1;
	background: #dae4ea url(../images/about/toggle.png) no-repeat 5px 10px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.toggle-trigger.active {
	border-bottom:1px solid #b7c7d1;
	background:#9EA7AD url(../images/about/toggle.png) no-repeat 5px -75px;
}
.toggle-trigger:hover {
	background-color:#9EA7AD;
}
.toggle-container {
	margin-bottom: 0px;
	padding: 5px 10px;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
/***************** PORTFOLIO / Pagination*****************/
.portfolio .flexslider {
	margin: 0px 0 30px 0;
	padding: 5px;
	background:#fff;
	border:1px solid #efefef;
}
.portfolio h2 {
	border-bottom:2px solid #fff;
	padding:0px 0 5px 0;
}
.portfolio h4 {
	font-style:italic;
	font-size:13px;
}
p.portfolio {
	margin-top:25px;
	background:#fff;
	border:1px solid #efefef;
	padding:5px;
}
ul.pagination {
	padding:22px 0px 10px 0px;
}
ul.pagination li {
	display: inline;
}
ul.pagination li a {
	background-color:white;
	border:#efefef solid 1px;
	color: #414550;
	font-weight:bold;
	width:80px;
	height:80px;
	padding:9px 13px;
	margin-right:5px;
	/* CSS3 Transition */
	transition: background-color 0.5s ease-in-out;
	-moz-transition: background-color 0.5s ease-in-out;
	-webkit-transition: background-color 0.5s ease-in-out;
	cursor:pointer;
}
ul.pagination li a:hover, ul.pagination li a#currentPage {
	text-decoration: none;
	background-color: #9EA7AD;
	color: white;
}
/****************************** Gallery ******************************/

blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #555;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}

.portfolio4columns .one_fourth {
	margin-bottom:10px;
	background: #fff;
	box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.1), 1px -1px 0px #efefef;
	border-bottom:2px solid transparent;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.portfolio4columns .one_fourth:hover {
	border-bottom:2px solid #9EA7AD;
}
.boxfour {
	padding:10px 10px 4px 10px;
}
.portfolio4columns img {
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transition: opacity 0.5s linear;
	-moz-transition: opacity 0.5s linear;
	-o-transition: opacity 0.5s linear;
	-ms-transition: opacity 0.5s linear;
	transition: opacity 0.5s linear;
}
.portfolio4columns img:hover {
	opacity: 0.9;
	filter: alpha(opacity=90);
	-webkit-transition: opacity 1s linear;
	-moz-transition: opacity 1s linear;
	-o-transition: opacity 1s linear;
	-ms-transition: opacity 1s linear;
	transition: opacity 1s linear;
}
/* #Tabs (activate in tabs.js)
================================================== */
ul.tabs {
	display: block;
	margin: 0 0 20px 0;
	background:#727888;
}
ul.tabs li {
	width: auto;
	height: 18px;
	padding: 10px 0px;
	float: left;
	margin-bottom: 0;
}
ul.tabs li a {
	text-decoration: none;
	width: auto;
	border-right:1px solid #fff;
	padding:0 20px;
	line-height: 10px;
	margin: 0;
	color:#9EA7AD;
	font-size: 16px;
}
ul.tabs li a.active {
	background:#7cbaca;
	padding:5px 20px;
	position: relative;
	top: 0px;
	margin: 0 0 0 0px;
	color: #fff;
}
ul.tabs li:first-child a.active {
	margin-left: 0;
}
ul.tabs-content {
	margin: 0;
	display: block;
	color:#efefef;
}
ul.tabs-content > li {
	display:none;
}
ul.tabs-content > li.active {
	display: block;
}
/* Clearfixing tabs for beautiful stacking */
	ul.tabs:before, ul.tabs:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
ul.tabs:after {
	clear: both;
}
ul.tabs {
	zoom: 1;
}
li#beauty, li#woman, li#people {
	-webkit-animation: slideLeft 0.5s ease-in-out forwards;
	-moz-animation: slideLeft 0.5s ease-in-out;
	-o-animation: slideLeft 0.5s ease-in-out;
	-ms-animation: slideLeft 0.5s ease-in-out;
	animation: slideLeft 0.5s ease-in-out;
}
@-webkit-keyframes slideLeft {
 0% {
 -webkit-transform: translateX(-20%);
 opacity: 0;
}
 100% {
 -webkit-transform: translateX(0px);
 opacity: 1;
}
}
 @-moz-keyframes slideLeft {
 0% {
 -moz-transform: translateX(-20%);
 opacity: 0;
}
 100% {
 -moz-transform: translateX(0px);
 opacity: 1;
}
}
 @-o-keyframes slideLeft {
 0% {
 -o-transform: translateX(-20%);
 opacity: 0;
}
 100% {
 -o-transform: translateX(0px);
 opacity: 1;
}
}
 @-ms-keyframes slideLeft {
 0% {
 -ms-transform: translateX(-20%);
 opacity: 0;
}
 100% {
 -ms-transform: translateX(0px);
 opacity: 1;
}
}
 @keyframes slideLeft {
 0% {
 transform: translateX(-20%);
 opacity: 0;
}
 100% {
 transform: translateX(0px);
 opacity: 1;
}
}
/****************************** BLOG - Content Part - Blog Page ******************************/
.post {
	margin-bottom:40px;
	padding:10px;
	background:#fff;
	border:1px solid #efefef;
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transition: opacity 0.5s linear;
	-moz-transition: opacity 0.5s linear;
	-o-transition: opacity 0.5s linear;
	-ms-transition: opacity 0.5s linear;
	transition: opacity 0.5s linear;
}
.blog img {
	background:#9EA7AD;
	padding:10px;
	margin-left:-10px;
	margin-bottom:10px;
}
.blog img:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-webkit-transition: opacity 1s linear;
	-moz-transition: opacity 1s linear;
	-o-transition: opacity 1s linear;
	-ms-transition: opacity 1s linear;
	transition: opacity 1s linear;
}
.blog p.meta {
	font-size:11px;
	margin-bottom:10px;
	margin-top:0px;
	border:1px solid #dcdcdc;
	background:#efefef url(../images/blog.png) 97% center no-repeat;
	padding:5px 0px 20px 10px;
	color:#414550;
}
.blog p.meta a {
	color: #5f637a;
}
span.left {
	padding:0 10px;
	border-right:1px solid #fff;
}
.blog h4 {
	font-style:italic;
	font-size:12px;
	text-transform:capitalize;
	margin-top:-10px;
}
.posttwo {
	margin-top:40px;
}
/***************** Blog/Sidebar *****************/
.sidebar h3 {
	background:#9EA7AD;
	border:1px solid #fff;
	padding:5px;
}
ul.blogList a.about {
	color: #414558;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
ul.blogList a.about:hover {
	padding-left:3px;
}
ul.blogList li {
	padding: 10px 20px;
	border-bottom:1px solid #fff;
	background: url(../images/raster.png) left no-repeat;
}
li.activenavigationItem {
	font-weight: bold;
	color: #8990a3;
	font-style:italic;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
li.activenavigationItem:hover {
	color: #414558;
}
.second, .third {
	margin-top:30px;
}
.third h5 {
	text-transform:uppercase;
	font-size:12px;
}
span.color {
	background:#c45d69;
	color:#fff;
	padding:5px;
	font-weight:bold;
	font-size:20px;
}
/******************************* BLOG / Blogpost  *******************************/
.postone {
	margin-bottom:40px;
	padding:10px;
	background:#fff;
	border:1px solid #efefef;
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transition: opacity 0.5s linear;
	-moz-transition: opacity 0.5s linear;
	-o-transition: opacity 0.5s linear;
	-ms-transition: opacity 0.5s linear;
	transition: opacity 0.5s linear;
}
.singleblog img {
	background:#9EA7AD;
	padding:10px;
	margin-left:-10px;
	margin-bottom:10px;
}
.singleblog img:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-webkit-transition: opacity 1s linear;
	-moz-transition: opacity 1s linear;
	-o-transition: opacity 1s linear;
	-ms-transition: opacity 1s linear;
	transition: opacity 1s linear;
}
.singleblog p.meta {
	font-size:11px;
	margin-bottom:10px;
	margin-top:0px;
	border:1px solid #dcdcdc;
	background:#efefef url(../images/blog.png) 97% center no-repeat;
	padding:5px 0px 20px 10px;
	color:#414550;
}
.singleblog p.meta a {
	color: #5f637a;
}
.singleblog h4 {
	color:#6d8696;
	font-style:italic;
	font-weight:bold;
	font-size:11px;
	border-left:2px solid #c45d69;
	padding:0 0 0 10px;
}
h4.tags {
	color:#414550;
}
.comments h2 {
	text-align:center;
}
div#comments {
	margin-bottom:-10px;
}
ul#articleCommentList li {
	overflow: hidden;
}
ul#articleCommentList li ul {
	margin-left: 50px;
}
div.commentMeta {
	width: 100px;
	margin-right: 40px;
	float: left;
	text-align: right;
	overflow: hidden;
}
div.commentMeta p {
	text-transform: uppercase;
	color: #414550;
	float: right;
	font-size: 14px;
	margin-top:0px;
	padding: 0 10px 0 0;
}
img.user {
	background:#fff;
	border:1px solid #dcdcdc;
	padding:5px;
}
div.commentBody {
	background-color:white;
	box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.1);
	padding: 30px 15px 20px 15px;
	margin: 0px 0 20px 140px;
}
div.commentBody h3 {
	background-color:#9EA7AD;
	padding:5px;
	font-size: 14px;
	margin-top:-10px;
	font-weight:bold;
	margin-bottom:10px;
}
div.commentBody h3 a {
	color: #414550;
}
div.commentBody p {
	font-size: 12px;
}
span.adminIcon {
	color:#414550;
	font-size: 11px;
	background-color:#9EA7AD;
	padding: 6px 10px;
	width: 60px;
	text-align: center;
	margin-top:-10px;
}
h2#commentFormHeading {
	margin: 0px 0 30px 0;
}
div#comments a.buttonLink {
	margin-left:-30px;
}
/******************************* FEATURES / Resume  *******************************/
.resume {
	margin-top:30px;
}
.resume .one_third {
	background:#9EA7AD;
	border-bottom:2px solid #fff;
}
.resume .one_third h3 {
	padding:10px;
}
.resume .two_third {
	background:#fff;
}
.resume .two_third p {
	padding:10px;
}
.resume .two_third h4 {
	padding:10px;
}
.resume .two_third ul {
	padding:10px;
	margin-top:-20px;
}
.resume .two_third ul li {
	color:#8295a0;
}
.resume img {
	margin-bottom:-30px;
}
/******************************* CONTACT FORM -  for blog and contact page  *******************************/
#contactForm h2 {
	margin-top:40px;
}
form#contact_form {
	background-color:white;
	box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.1);
	color:#414550;
}
form#contact_form .name {
	padding:30px 0px 0px 20px;
}
form#contact_form .email {
	padding-left:20px;
	padding-top:2px;
}
form#contact_form p {
	margin-bottom:10px;
	padding-top:5px;
	font-style:italic;
}
form#contact_form .message {
	padding-left:20px;
	padding-top:10px;
}
div#loader {
	margin-left: 20px;
	margin-bottom:30px;
}
form#contact_form input[type="text"] {
	border: 1px solid #e1e5e9;
	background-color: white;
	height: 30px;
	padding: 0 10px;
	width: 250px;
	margin-bottom:10px;
}
form#contact_form input#email{
	border: 1px solid #e1e5e9;
	background-color: white;
	height: 30px;
	padding: 0 10px;
	width: 250px;
	margin-bottom:10px;
}
form#contact_form textarea {
	border: 1px solid #e1e5e9;
	background-color: white;
	width: 500px;
	margin-bottom:10px;
}
form#contact_form label {
	margin-right: 20px;
	font-size: 12px;
	font-weight:normal;
	color: #777;
	text-transform: uppercase;
}
form#contact_form label span {
	color: #414550;
}
form#contact_form input[type="text"]:focus, form#contact_form input[type="text"]:hover, form#contact_form textarea:focus, form#contact_form textarea:hover, form#contact_form input[type="text"]:focus, form#contact_form input[type="text"]:hover, form#contact_form textarea:focus, form#contact_form textarea:hover {
	background-color:#efefef;
}
form#contact_form input[type="submit"] {
	background: #5777BC;
	border:none;
	padding:5px;
	font-size:11px;
	text-transform:uppercase;
	color:white;
	margin-bottom:10px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
form#contact_form input[type="submit"]:hover {
	color:#9EA7AD;
}
.map-container {
	position: relative;
	padding-bottom: 20%;
	overflow: hidden;
	border-bottom:5px solid #fff;
}
.map-container iframe, .map-container object, .map-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height:100%;
}
.contact1 {
	margin-top:-40px;
}
/***************** Contact/Sidebar *****************/
.contactsidebar h3 {
	/*background:url(../images/contact/cuBg.jpg) left top fixed;*/
    background-color:#43434d;
    font-size:16px;padding:5px;padding-left:35px;padding-right:15px;color:#fff;
}
.contactWM {
	background:url(../images/contact/contactWatermark3.png)  no-repeat center top fixed;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;position: absolute;top: 95px;right: 0;bottom: 0;left: 0;opacity: 1;
	height: 100%;
}
ul.contactsidebarList a.about {
	color: #414558;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
ul.contactsidebarList a.about:hover {
	padding-left:3px;
}
ul.contactsidebarList li {
	color:#414558;
	padding: 10px 20px;
	border-bottom:1px solid #fff;
	background: url(../images/raster.png) left no-repeat;
}
.second, .third {
	margin-top:30px;
}
.third h5 {
	text-transform:uppercase;
	font-size:12px;
}
span.color {
	background:#c45d69;
	color:#fff;
	padding:5px;
	font-weight:bold;
}
/****************************** Shortcodes ******************************/
/* Content Shortcodes */
.one_half {
	width: 48%;
}
.one_half.tight {
	width: 49%;
}
.one_third {
	width: 30.66%;
}
.two_third {
	width: 65.33%;
}
.one_fourth {
	width: 22%;
}
.one_fourth.tight {
	width: 23.4%;
}
.one_sixth {
	width: 16%;
}
.three_fourth {
	width: 70%;
}
.one_fifth {
	width: 16%;/*18.4%*/
}
.one_fifth.tight {
	width: 18.4%;
}
.two_fifth {
	width: 38%;/*32%;*/
}
.three_fifth {
	width: 58.0%;
}
.four_fifth {
	width: 73.6%;
}
.five_sixth {
	width: 76%;
}
.one_seventh {
	width: 10%;
}

.one_half, .one_third, .two_third, .one_fourth, .one_fifth, .one_sixth, .two_fifth, .three_fifth, .one_sixth, .one_seventh, .three_fourth, two_third, .four_fifth, .five_sixth {
	margin-right: 4%;
	margin-bottom: 10px;
	float: left;
}
.one_fifth.tight,
.one_fourth.tight,
.one_half.tight {
	margin-right:.8%;margin-bottom:0;overflow:hidden;
}
.one_fifth.tight img {
  background: no-repeat center center fixed; 
	  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  /*height: 100%;*/
  max-width:none;width:100%;
  overflow:hidden;
}
.lastcolumn {
	margin-right: 0!important;
	clear: right;
}
/* #Page Styles
================================================== */
.content {
	padding-top: 20px;
}
.content.right {
	float: right;
}

/* #Media Queries
================================================== */

/* --------------------- Smaller than standard 960 --------------------
   -------------------------------------------------------------------*/
	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
	
.subheader {
	width:80%;
}
    
.firstCol { order: 1;}
.secondCol { order: 2;}
.thirdCol { order: 3;}
.wrapper { display:flex;flex-direction:column;}
}

/* ------------------------- Tablet Portrait -------------------------
   -------------------------------------------------------------------*/
   
	/* Tablet Portrait size to standard 960 (devices and browsers) */
	
	@media only screen and (min-width: 768px) and (max-width: 959px) {
.subheader {
    width:80%;
}

ul.sf-menu {
	margin-top:0;
}
.sf-menu li a {
 padding:5px 10px 25px 10px;
}
.flexMovie {
    display:none;
}
.flex-caption {
	width: 90%;
}
.lowerMainText {
	background-color:#000;padding:15px 35px;float:right;margin-top:20%
	width: 80%;
}
.flex-caption p {
    font-size:20px;
    padding-bottom:8px;
    color:#ffffff;
}
.flex-caption h1 {
    font-size:1.6em;
    padding-bottom:8px;
	line-height:1em;
}
.flex-caption p2 {
    font-size:16px;
    font-weight:400;
}

span.left {
 padding:0 5px;
}
.blog p.meta, .singleblog p.meta {
 background:#efefef;
}
form#contact_form textarea {
 width: 350px;
}
}

	@media only screen and (max-width: 1025px) {
	
.lowerMainText {
	margin-top:0;
}
	
	}
/* ------------------------- All Mobile Sizes ------------------------
   -------------------------------------------------------------------*/
   
	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
.mainmenu {
    float: left;
    width: 100%;
}
.subheader {
    width:350px;
}
.mobileX {
	display:block;
}
.mobileHide {
	display:none;
}
.one_half, .one_third, .two_third, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_fifth, .one_fifth.tight, .one_fourth.tight,
.one_sixth, .three_fourth, two_third, .four_fifth, .five_sixth  {
	width: 100%;
}
.flex-caption {
	width: 90%;
}
.lowerMainText {
	margin-top:0;
}
.flex-caption p {
    font-size:20px;
    padding-bottom:8px;
    color:#ffffff;
}
.flex-caption h1 {
    font-size:1.6em;
    padding-bottom:8px;
    color:#ffffff;line-height:20px;
}
.flex-caption p2 {
    font-size:16px;
}

.flex-caption p1 {
    display:none;
}

.flexMovie {
    display:none;
}
.mainSubmitBtn {
    display:none;
}
.mobileSubmitBtn {
 	display:block;
} 
.flex-caption h2.mainSubXmobile {
	display:block;color:#fff;padding-top:0;margin-top:0;font-size:20px;font-weight:500;letter-spacing:normal;
}
.midPageContact {
    width:100%;
	display: block;
	margin:0 auto 10px auto;
}
.midPageContact2 {
    padding:4px;text-align:center;font-size:10px;
    letter-spacing:.9px;
    font-weight:normal;
}
.midPageText {
	font-size:12px;
}

.blog p.meta, .singleblog p.meta {
 padding:20px 0px 50px 10px;
 background:#efefef;
}
form#contact_form textarea {
 width: 300px;
}
}

/* ------------------------- iphone code -----------------------------
   -------------------------------------------------------------------*/

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	   
	@media only screen and (min-width: 480px) and (max-width: 640px) {
	
ul.tabs {
 margin-top:20px;
}
.subheader {
    width:80%;
}
.mainSubText { 
	display:none;
}
.flexMovie {
    display:none;
}
.mainSubmitBtn {
    display:none;
}
.mobileSubmitBtn {
 	display:block;
}
.flex-caption {
	width: 100%;
	left:5px;
	margin:0;
}
.lowerMainText {
	background-color:#000;padding:15px 35px;float:right;margin-top:0;
	width: 80%;
}
.flex-caption p {
    font-size:18px;
    padding-bottom:0;
	line-height:1em;
}
.flex-caption h1 {
    font-size:16px;
    padding-bottom:0;
	line-height:1em;
}
.flex-caption p2 {
    font-size:12px;
   font-weight:500;
   line-height:8px;
}
.flex-caption p1 {
    display:none;
}


.midPageContact {
	display: block;
	margin:0 auto 40px auto;
}
.midPageContact2 {
    padding:4px;
    text-align:center;
    font-size:10px;
    font-weight:normal;
}
.midPageText {
	font-size:10px;
}

form#contact_form textarea {
 width: 300px;
}
}

/* ======================== 321 - 479px ======================== */
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (min-width: 321px) and (max-width: 479px) {
.subheader {
    width:80%;
}
ul.tabs {
 margin-top:20px;
}
ul.tabs li {
 padding: 0 5px 0 0px;
}
.mainmenu {
    float: left;
    width: 100%;
   /* margin-top:-240px;*/
}

.flex-caption {
	width: 100%;
	padding-top:0px;
	margin:0;
	/*left:2px;*/
}
.lowerMainText {
	background-color:#000;padding:15px 35px;float:right;margin-top:0;
	width: 80%;
}
.flex-caption p {
   font-size:14px;
   
}
.flex-caption h1 {
   font-size:14px;
	line-height:1em;
   
}
.flex-caption p2 {
      display:none;
}

.flex-caption p1 {
 font-size:11px;
   font-weight:400;
   line-height:10px;
}
 
.flexMovie {
 display:none;
}
.midPageContact {
	display: block;
	margin:0 auto 10px auto;
}
.midPageContact2 {
    padding:4px;text-align:center;font-size:10px;font-weight:normal;
}
.midPageText {
    width:90%;
	font-size:11px;
}


.flexMovie,
.mainSubmitDiv {
	display:none;
}
.flex-caption {
	margin-top:5px;
	margin:0;
}
.lowerMainText {
	background-color:#000;padding:15px 35px;float:right;margin-top:0;
	width: 80%;
}
.mainSubmitBtn {
    display:none;
}
.mobileSubmitBtn {
 	display:block;
}
ul.pagination li a {
 padding:5px 8px;
}
.blog p.meta, .singleblog p.meta {
 padding:10px 0px 60px 10px;
 background:#efefef;
}
form#contact_form textarea {
 width: 200px;
}
form#contact_form input[type="text"] {
 width: 150px;
}
form#contact_form input#email {
 width: 150px;
}
ul.tabs li {
 padding:10px 0px;
}
ul.tabs li a {
 padding:0px 10px;
 line-height: 10px;
}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 320px) {
.subheader {
    width:80%;
}
#copyright {
	display:none;
}
ul.tabs {
 margin-top:20px;
}
ul.tabs li {
 padding: 0 5px 0 0px;
}
.mainmenu {
    float: left;
    width: 100%;
}
.flexslider .slides > li img{
	/*height:90px;*/
}
.flex-caption {
	width: 95%;
	padding:0 5px 0 5px;
	margin:0;
}
.lowerMainText {
	background-color:#000;padding:15px 35px;float:right;margin-top:0;
	width: 80%;
}
.flex-caption p {
   font-size:14px;
}
.flex-caption h1 {
   font-size:12px;
	width: 100%;
	text-align:center;
	line-height:1em;
}
.flex-caption p1 {
    display:block;
   font-size:12px;
   width:40%;
	text-align:center;
}
.flex-caption p2 {
    display:none;
}
 
.flexMovie {
 display:none;
}
.midPageContact {
	display: block;
}
.midPageContact2 {
    padding:4px;text-align:center;font-size:10px;font-weight:normal;
}
.midPageText {
    width:90%;
	font-size:11px;
}

.flexMovie,
.mainSubmitDiv {
	display:none;
}
.flex-caption {
	margin-top:5px;
	margin:0;
}

.lowerMainText {
	background-color:#000;padding:15px 35px;float:right;margin-top:0;
	width: 80%;
}
.mainSubmitBtn {
    display:none;
}
.mobileSubmitBtn {
 	display:block;
}
ul.pagination li a {
 padding:5px 8px;
}
.blog p.meta, .singleblog p.meta {
 padding:10px 0px 60px 10px;
 background:#efefef;
}
form#contact_form textarea {
 width: 200px;
}
form#contact_form input[type="text"] {
 width: 150px;
}
form#contact_form input#email {
 width: 150px;
}
ul.tabs li {
 padding:10px 0px;
}
ul.tabs li a {
 padding:0px 10px;
 line-height: 10px;
}
}

/* Responsive Menu
================================================== */
	
#mainmenu {
	visibility: visible;
	height:12px;
}
#responsive-menu {
	display: none;
	float: left;
	width: 90%;
}
#selectMenu {
    border: 0 !important;  /*Removes border*/
    -webkit-appearance: none;  /*Removes default chrome and safari style*/
    -moz-appearance: none; /* Removes Default Firefox style*/
    background: url('../images/arrow_white_open.gif') no-repeat;  /*Adds background-image*/
    background-position: 1px -4px;  /*Position of the background-image*/
    width: 100%; /*Width of select dropdown to give space for arrow image*/
    text-indent: 8px; /* Removes default arrow from firefox*/
    text-overflow: "";  /*Removes default arrow from firefox*/
    background-color:#222;
    color: #fff;
    font-size:13px;
    font-weight:500;
    padding-left:15px;
    margin-left:10px;
}

 @media only screen and (max-width: 767px) {
#mainmenu {
    display:none;
    height: 0;
}
.flexSliderCallout {
	margin-top:3%;
	color:#fff;
	font-size:13px;
	text-transform:none;
	width:auto;
	padding:10px;
	line-height:18px;
}

.flagDrop {
    display:none;
}
#contactUs {
    display:none;
}
#responsive-menu {
    display: inline-block;
    margin-left:0%;
}
.subheader {
    width:80%;
}
.flex-caption h1 {
	font-size:1.9em;font-weight:400;width:100%;margin-top:0;margin-left:0 !important;
	line-height:1em;
}
.flex-caption h2 {
	display:none;color:#fff;padding-top:0;margin-top:0;font-size:10px;font-weight:500;letter-spacing:2px;text-transform:none;line-height:normal;
}
.flex-caption h2.mainSubText {
	display:none;
}
.flex-caption h2.mainSubXmobile {
	display:block;color:#fff;padding-top:0;margin-top:0;font-size:20px;font-weight:500;letter-spacing:normal;
}
.flex-caption p1 {
   width:100%;
}
.flex-caption p2 {
   width:100%;
}
.midPageContact {
	display: block;
	line-height:14px;
	background-color:#fff;
}
.midPageContact2 {
    font-size:10px;
}
.midPageText {
    width:90%;
	font-size:10px;
	padding-top:3px;
	padding-bottom:3px;
	color:#333;
	letter-spacing:.8px;
}
.calloutBg {
	/*width:60%;*/
}
}
 @media only screen and (max-height: 375px) {
 	.flexSliderCallout {
 		margin-top:0;padding-top:0;
 	}
 	.flex-caption h2.mainSubText {
 		margin-bottom:5px;
 	} 
	.mainSubXmobile {
		display:none;
	}
	 .flexSliderCalloutWrap {
		margin:0 30px 0 30px;
	 }
	 .lowerMainText {
		display:none;
	 }
 }
 
 
 
/****** HSeals  ****************/
/*.hsealEnv {
  	background-image: url('../images/hSeal/hSealVes.png') no-repeat center; 
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;

}
.hsealProf {
  	background-image: url('../images/hSeal/hSealProf.png') no-repeat center; 
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;

}*/